API referencePlatformInvites
Create_invite
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/platform/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/invites" \ -H "Content-Type: application/json" \ -d '{ "email": "string", "role": "owner" }'{ "email": "string", "invited_at": "2019-08-24T14:15:22Z", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "project_name": "string", "role": "owner", "token": "string"}{ "detail": "Pool slug must be unique.", "instance": "urn:forestvpn:trace:a1b2c3d4", "title": "Validation Error", "type": "https://fvpn.net/errors/validation"}